body{
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

hr{
	margin: 20px 0;
}

#obsah h2{
  position:relative;
  background-repeat:no-repeat;
  padding:0px 10px 10px;
  border-bottom:2px solid black;
  clear: both;
}
#obsah > h2 > img{
  position:absolute;
  right:5px;
  bottom:0px;
}

#titulka h1,h2{
  font-family: georgia;

}
#titulka h1{
  font-size: xx-large;
    font-size-adjust:0.6;
}
#titulka h2{
  font-size: medium;
}

#titulka a{text-decoration: none}
#titulka a:hover{text-decoration: underline;}
#titulka img{border:1px solid black}


div.news{
	background: #E1D681;
	padding: 1px 0;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #C79D48;
	margin: 10px;
}
div.news h2{ font-size: 1.3em;}
div.news h1, div.news h2, div.news h3{margin:10px;}

#obsah p{
font-family: "Open Sans",Helvetica,Arial,sans-serif;
line-height: 1.5;
}

#obsah h1{
	font-size: 1.5em;
}

.navi_link{
  position:relative;
  
  border:0px;
  margin:10px;
}

ul{
  list-style-type: square;
  //padding-left:30px;
}

.right{
  float:right;
}

.left{
  float:left;
  margin-right:20px;
}

.high_right{
  text-align: right;
  font-weight: bold;
}
.center{
  text-align: center;
}
.odsek{
	margin-left:150px;	
}

.highlight{
  color: rgb(0,0,51);
}


.jedlo .vaha{text-align: right;clear:both;width:65px;float:left;border:0px;margin-right:5px;}
.jedlo p{width:330px;float:left;}
.jedlo .cena{float:left;width:70px;}
.jedlo {clear:both; margin-top: 30px;}

#obsah .food{
  float:left;
  width:159px;
  height:154px;
  background-image: url(images/food.jpg);
  margin:7px 5px 7px 20px;
}

#obsah .food img{
  margin:7px 5px 0px 5px;
  border:none;
}
#obsah .food img:link{
  border:none;
}

#obsah .food h2{
	background-image:none;
	position:relative;
	text-decoration: none;
	margin:0px;
	font-size: 10pt;
	text-align: center;
	color:black;
	width:auto;
	padding:0px;
	//font-size:9pt;
	border:0;
  
}
#obsah .food h2:hover{
  text-decoration: underline;
}
#obsah a{
	border: none;	
}

#obsah a img{
	border: 1px solid black;	
}

#obsah a img.akcia_image{
	border: none;
	margin: 0 0 20px;
}

thead{
  font-weight: bold;
}

#titulka h2.info{
	position:relative;
	top:80px;
	width:350px;
	margin:0;
}
div.icon{
	width:100px;
	border:1px solid black;
	background-color:white;
}
#obsah a img.icon{
	border:0px;
}
a p.icon{
	text-align:center;
	height:10px;
	font-size:9pt;
}
a img.border{
	border:solid black 1px;
}
#obsah p.noindent{
	text-indent: 0px;	
}
#obsah img.border{
	border:1px solid black;		
}
#obsah table.ponuka{
	width:500px;
	margin: 0 auto 50px;	
}
#obsah table.ponuka tbody tr td a{
	display: block;
	width: 240px;
	height: 60px;
}
#obsah table.ponuka tbody tr td a:hover{
	border-bottom: 2px solid grey;	
	height: 58px;
	background: #cccc99;
}
#obsah table.ponuka tbody tr td img{
	margin-top: 5px;
	padding:0px;
	float: left;
	width:50px;
}
#obsah table.ponuka tbody tr td h1{
	padding-left: 60px;
	font-size: 1.2em;
}

#obsah table.ponuka tbody tr td a img{
	border: none; 
}

#obsah table.ponuka tbody tr td a{
	text-decoration: none;
	color: black;
}

/* 
*	menu v stranke
*/
#menu_page ul{
  list-style:none;
  margin:0px;
  padding:0px;
}
#menu_page li{
	
}
#menu_page li a{
	display:block;
	width:210px;
	height:29px;
  background:url(design/button-l.jpg);
  text-align: left;
  	padding-left:10px;
  font: bold 13pt bold Arial Black;
  line-height: 26px;
}

#menu_page li a:hover{
	background-position: 0px 30px;
}


#menu_page li li a{
	margin:0px;
	padding:5px 3px 3px 28px;
 	margin:0px;
 	height:auto;
  	width:189px;
	display:block;
	font: 10pt Arial normal Black ;
 	background: url(design/sipka.jpg);
 	background-color:#e1d681;
  	background-repeat: no-repeat;
}

#menu_page li li, #menu_page li li{
  
}

#menu_page li li.checked a{
 font-weight: 900;
}

#menu_page li li a:hover{
  cursor:hand;
  background-position: 0 0;
  text-decoration: underline;
}

img#wifi{
	position: absolute;
	right: 2px;
	border: none;
}

#titulka img#wifi{
	bottom: 6px;
}

#head img#wifi{
	top: 6px;
}

.clear{
	clear: both;	
}

#head ul.locale{
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	bottom: 9px;
	right: 0;
	width: 60px;
}


#intro ul.locale{
	list-style: none;
	padding: 0;
	margin: 5px 0 0 10px;
	top:0;
	right: 0;
	float: left;
}
	
ul.locale li{
	display: block;
	float: left;
	margin: 0 2px;
	padding: 0;
	
}
ul.locale li a{
	display: block;	
}
ul.locale li a img{
	border: none;
}

#intro a.facebook{
	float: right;
	margin: 5px 10px;
}
a.facebook img{
	border: none;
}
div#modal div.header{
	width: 480px;
	height: 30px;
	background: #c5912b;
	cursor: pointer;
	font-size:25px;
}
div#modal div.header a.exit{
	display: block;
	float:right;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	margin-right: 5px;
	margin-top: 3px;
	text-decoration: none;
}
div#modal div.header a.exit:hover{
	background: #caa95a;
}
#header a.reservation{
	color: #fff;
	font-weight: bold;
	float: left;
	height: 35px;
}
#header a.reservation{
	text-decoration: none;
}
#header a.reservation img{
	border:none;
	float: left;
}
#header a.reservation span{
	float:left;
	margin-left:3px;
	margin-top:5px;
}
.ie #header a.reservation span{cursor: hand;}
.ie #header a.reservation:hover{text-decoration: underline;}

#header a.reservation:hover span{
	text-decoration:underline;
}
#dialog, #alert{
	font-size: 10pt;	
}
form.reservation span.link{
	display:block;
	text-align:right;
	width:100%;
}
form.reservation dl{
	width: 400px;
}
form.reservation dl dt{
	font-weight:bold;
	margin-top:3px;
}
form.reservation dl dt span{
	background:#F6AF3A;
	float:right;
	font-size:0.7em;
	font-weight:normal;
	padding:0 5px;
}
form.reservation dl dd{
}
form.reservation dl dd input[type=text], form.reservation dl dd input[type=textarea], form.reservation dl dd textarea{
	width: 100%;
}

form.reservation dl dd input[type=checkbox]{
	margin: 5px;
}

form input.error{
	background: #FFA000;	
}
form.reservation .feedback{
	display: none;	
	float: left;
}
form.reservation div.buttons{
	margin-top: 20px;
	float: right;	
}
div.ui-widget-overlay {
	background: repeat scroll 50% 50% #666666;
	opacity:0.5;
}
div#ui-datepicker-div{
	font-size: 10pt;
}

#navigator img{
	border:none;	
}

#navigator a.reservation {
	font-family:verdana;
	font-size:10pt;
	font-weight:bold;
	margin-bottom:20px;
	text-align:center;
	padding: 5px;
}

#navigator a.reservation p{
	margin-top: 5px;
}

.ie #navigator a.reservation span{
	float: left;
}
#navigator a.reservation:hover span{
	text-decoration: underline;
}
.separator {margin: 0 10px; float: left;}

div.footer{width: 960px; margin: 0 auto; background: #442323; overflow: hidden;}
div.footer div.container{margin: 0 auto; }

div.container div{text-align: center; float: left; margin: 10px;}
div.container div a{color: #F0FAB0;}

a.doc{background-image: url("images/icon/word.gif"); background-repeat: no-repeat; padding-left: 20px;}

div.ad{margin: 40px 0; text-align: center; }
div.ad.highlight{background:#E1D681; padding: 10px;}
div.ad.highlight h4{margin:0;}
div.ad h1{color: #7f5804;}
div.ad img{float: right;}

img.ad{margin:20px 0}

#novinky {
	background:#E1D681;
	border: 1px solid #555555;
	margin: 10px 5px;
	padding: 0 5px;
}

#novinky td{
	padding-bottom:5px;
	border-top: 1px solid #555;
}

#novinky table {
    border-collapse: collapse;
    margin: 0 0 5px;
}

#novinky h4 {
    margin: 10px 0;
}
#novinky a{
	text-decoration: underline;
	text-align: left;
}
#novinky td {
    border-top: 1px solid #555555;
    padding-bottom: 5px;
    vertical-align: top;
}
.novinky-datum {
    color: #222222;
    font-size: 90%;
    padding: 2px 0 0;
}

.slideshow-wrapper{
	height: 470px;
}
.slideshow{
	width: 640px;
}
.slideshow img {
	background-color: #eee;
}

#nav {
    background: none repeat scroll 0 0 #000000;
    border-bottom-left-radius: 5px;
    top: 0;
    padding: 0 0 2px 2px;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 11;
}

#nav a {
    color: #DDDDDD;
    display: block;
    float: left;
    margin: 1px;
    padding: 1px 5px;
    text-decoration: none;
    transition: background-color 1s linear, color 1s linear;
}

#nav a:hover {
    background-color: #DDDDDD;
    color:#000000;
}

#nav a.activeSlide {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}

/* BOOTSTRAP GRID SYSTEM*/
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.col-md-4{
	width: 33.3333%;
}


#obsah .gallery-image-link {
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	border-radius: 4px;
	display: inline-block;
	line-height: 1.42857;
	max-width: 100%;
	padding: 4px;
	transition: all 0.2s ease-in-out 0s;
	border: 1px solid #AAAAAA;
	padding: 5px;
	margin: 0 0 20px;
}

#obsah .img-thumbnail {
    
    line-height: 1.42857;
    max-width: 100%;
    padding: 4px;
    border: none;
}


#obsah .galery-folder-link {
    color: #000000;
    display: block;
    margin: 0 16px 20px 0;
    text-align: center;
    text-decoration: none;
    padding: 5px;
    
    background-color: #FFFFFF;
    border: 1px solid #AAAAAA;
    border-radius: 4px;
}

.galery-folder-link:hover{
	text-decoration: underline;
}

.bankomaty{
    background: none repeat scroll 0 0 #e1d681;
    margin: 20px 0;
    padding: 1px 15px;
}



#navigator a.cesta-k-sebe-link{
	margin: 5px;
	color: #fff;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn-primary {
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #3071a9;
  border-color: #285e8e;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}

.prihlaska-down {
	text-decoration: none;
	float: right;
}

.kurz_menu_list{
	margin-top:10px;
}